LISTDB(8)

NAME
listdb - lists data structures used by lessfs

SYNOPSIS
/usr/sbin/listdb /path_to_config.cfg

DESCRIPTION
listdb lists information about the data structures used by the lessfs filesystem. Information about the location of those structures is read from the config file, the same one used to create and mount the filesystem.

SEE ALSO
lessfs (1) mklessfs (8)

NOTES
This manpage has been created for Debian GNU/Linux.